Looking to hire Laravel developers? Try LaraJobs

laravel-fulltext maintained by swisnl

Description
Fulltext indexing and searching for Laravel
Author
Last update
2019/08/14 14:00 (dev-master)
License
Downloads
8 874
dev-master

Last update
2019/08/14 14:00
License
Require
  • php >=7.1.3
  • illuminate/console 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/contracts 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/database 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
0.16.0

Last update
2019/03/20 15:43
License
Require
  • php >=7.1.3
  • illuminate/console 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/contracts 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/database 5.5.*|5.6.*|5.7.*|5.8.*
  • illuminate/support 5.5.*|5.6.*|5.7.*|5.8.*
0.15.0

Last update
2019/01/28 12:52
License
Require
  • php >=7.0
  • illuminate/console ^5.1,<5.8
  • illuminate/contracts ^5.1,<5.8
  • illuminate/database ^5.1,<5.8
  • illuminate/support ^5.1,<5.8
dev-JaZo-patch-1

Last update
2019/01/28 12:44
License
Require
  • php >=7.0
  • illuminate/console ^5.1,<5.8
  • illuminate/contracts ^5.1,<5.8
  • illuminate/database ^5.1,<5.8
  • illuminate/support ^5.1,<5.8
0.14.0

Last update
2018/09/21 15:29
License
Require
  • php >=7.0
  • illuminate/console ^5.1,<5.8
  • illuminate/contracts ^5.1,<5.8
  • illuminate/database ^5.1,<5.8
  • illuminate/support ^5.1,<5.8
0.13.0

Last update
2018/08/30 10:03
License
Require
  • php >=5.6
  • illuminate/contracts ~5.1|5.2|5.3
  • illuminate/database ~5.1|5.2|5.3
  • illuminate/support ~5.1|5.2|5.3
0.12.2

Last update
2018/06/22 11:17
License
Require
  • php >=5.6
  • illuminate/contracts ~5.1|5.2|5.3
  • illuminate/database ~5.1|5.2|5.3
  • illuminate/support ~5.1|5.2|5.3
0.12.1

Last update
2018/06/14 11:33
License
Require
  • php >=5.6
  • illuminate/contracts ~5.1|5.2|5.3
  • illuminate/database ~5.1|5.2|5.3
  • illuminate/support ~5.1|5.2|5.3
0.12

Last update
2018/05/28 12:32
License
Require
  • php >=5.6
  • illuminate/contracts ~5.1|5.2|5.3
  • illuminate/database ~5.1|5.2|5.3
  • illuminate/support ~5.1|5.2|5.3
0.11

Last update
2018/05/14 11:28
License
Require
  • php >=5.6
  • illuminate/contracts ~5.1|5.2|5.3
  • illuminate/database ~5.1|5.2|5.3
  • illuminate/support ~5.1|5.2|5.3
0.10

Last update
2018/05/09 18:35
License
Require
  • php >=5.6
  • illuminate/contracts ~5.1|5.2|5.3
  • illuminate/database ~5.1|5.2|5.3
  • illuminate/support ~5.1|5.2|5.3
0.9

Last update
2017/11/10 13:49
License
Require
  • php >=5.6
  • illuminate/contracts ~5.1|5.2|5.3
  • illuminate/database ~5.1|5.2|5.3
  • illuminate/support ~5.1|5.2|5.3
0.1.8

Last update
2017/10/25 13:14
License
Require
  • php >=5.6
  • illuminate/contracts ~5.1|5.2|5.3
  • illuminate/database ~5.1|5.2|5.3
  • illuminate/support ~5.1|5.2|5.3
dev-configure-indexed-record-model

Last update
2017/01/10 12:11
License
Require
  • php >=5.6
  • illuminate/contracts ~5.1|5.2|5.3
  • illuminate/database ~5.1|5.2|5.3
  • illuminate/support ~5.1|5.2|5.3
0.1.7

Last update
2017/01/03 13:54
License
Require
  • php >=5.6
  • illuminate/contracts ~5.1|5.2|5.3
  • illuminate/database ~5.1|5.2|5.3
  • illuminate/support ~5.1|5.2|5.3
0.1.6

Last update
2017/01/03 11:37
License
Require
  • php >=5.6
  • illuminate/contracts ~5.1|5.2|5.3
  • illuminate/database ~5.1|5.2|5.3
  • illuminate/support ~5.1|5.2|5.3
0.1.5

Last update
2017/01/03 11:27
License
Require
  • php >=5.6
  • illuminate/contracts ~5.1|5.2|5.3
  • illuminate/database ~5.1|5.2|5.3
  • illuminate/support ~5.1|5.2|5.3
0.1.4

Last update
2017/01/03 10:51
License
Require
  • php >=5.6
  • illuminate/contracts ~5.1|5.2|5.3
  • illuminate/database ~5.1|5.2|5.3
  • illuminate/support ~5.1|5.2|5.3
0.1.3

Last update
2016/11/07 12:29
License
Require
  • php >=5.6
  • illuminate/contracts ~5.1|5.2|5.3
  • illuminate/database ~5.1|5.2|5.3
  • illuminate/support ~5.1|5.2|5.3
0.1.2

Last update
2016/11/07 11:17
License
Require
  • php >=5.6
  • illuminate/contracts ~5.1|5.2|5.3
  • illuminate/database ~5.1|5.2|5.3
  • illuminate/support ~5.1|5.2|5.3
0.1.1

Last update
2016/11/07 10:41
License
Require
  • php >=5.6
  • illuminate/contracts ~5.1|5.2|5.3
  • illuminate/database ~5.1|5.2|5.3
  • illuminate/support ~5.1|5.2|5.3
0.1.0

Last update
2016/11/07 10:34
License
Require
  • illuminate/contracts ~5.1|5.2|5.3
  • illuminate/database ~5.1|5.2|5.3
  • illuminate/support ~5.1|5.2|5.3

Comments
comments powered by Disqus